@charset "utf-8";

@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}

@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 100;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Thin.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Thin.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Thin.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Thin.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Thin.ttf') format("truetype");
}
@font-face {
    font-family: 'Pretendard';
    font-weight: 200;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-ExtraLight.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-ExtraLight.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-ExtraLight.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-ExtraLight.ttf') format("truetype");
}
@font-face {
    font-family: 'Pretendard';
    font-weight: 300;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Light.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Light.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Light.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Light.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Light.ttf') format("truetype");
}
@font-face {
    font-family: 'Pretendard';
    font-weight: 400;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Regular.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Regular.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Regular.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Regular.ttf') format("truetype");
}
@font-face {
    font-family: 'Pretendard';
    font-weight: 500;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Medium.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Medium.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Medium.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Medium.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Medium.ttf') format("truetype");
}
@font-face {
    font-family: 'Pretendard';
    font-weight: 600;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-SemiBold.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-SemiBold.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-SemiBold.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-SemiBold.ttf') format("truetype");
}
@font-face {
    font-family: 'Pretendard';
    font-weight: 700;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Bold.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Bold.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Bold.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Bold.ttf') format("truetype");
}
@font-face {
    font-family: 'Pretendard';
    font-weight: 800;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-ExtraBold.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-ExtraBold.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-ExtraBold.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-ExtraBold.ttf') format("truetype");
}
@font-face {
    font-family: 'Pretendard';
    font-weight: 900;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Black.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Black.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Black.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Black.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Black.ttf') format("truetype");
}

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:wght@400;700&display=swap');

/*font-family: 'Noto Serif', serif !important;*/

*{
	font-family: 'Pretendard' !important;
	
}

body, h1, h2, h3, h4, h5, h6, p, div, li, dt, dd, input, textarea, button {
	font-family: 'Pretendard' !important;
}


.point { font-family: 'GyeonggiBatang' !important; } 
.point-2 { font-family: 'MICEGothic Bold' !important; }
.point2 { font-family: 'Dancing Script', cursive !important; }
.point3 {font-family: 'Noto Serif', serif !important;}

/* Layout */
#viewport {/*overflow-x:hidden;*/min-height:100%}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:1200;background:#ffffff;border-bottom:1px solid #e5e5e5;}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:49px;vertical-align:middle;text-align:center}
#header .logo h1 span img {width:auto;max-height:23px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:49px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:26px;height:3px;margin:auto;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header .logo #toggle_left:before {top:-16px;width:26px;height:3px;background:#bbbbbb}
#header .logo #toggle_left:after {bottom:-16px;width:26px;height:3px;background:#bbbbbb}
#header .logo #toggle_left.on:before,
#header .logo #toggle_left.on:after {opacity:0;top:0;bottom:0;transition:opacity 0s 0s ease}
#header .logo #toggle_left span:before,
#header .logo #toggle_left span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:26px;height:3px;margin:auto;background:#bbbbbb;transform:rotate(0deg);transition:transform 0.3s ease}
#header .logo #toggle_left.on span:before {transform:rotate(45deg)}
#header .logo #toggle_left.on span:after {transform:rotate(-45deg)}
#header .logo #toggle_right {right:5px;width:40px;}
#header .logo #toggle_right:before {content:'\e905';position:absolute;top:0;right:0;bottom:0;left:0;width:28px;height:28px;margin:auto;font-size:26px;font-family:'icomoon';color:#bbbbbb}

/* 세모 화살표 */
.lnb_p .dep1 > li > a > span .shape{display:block;}

.header_form {position:absolute;top:0;right:45px;}
.header_form .btn_header_form {width:40px;height:49px;background:none;border:none;font-size:0;text-align:center}
.header_form .btn_header_form:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#bbbbbb;text-align:center;}
.header_form .search_p {display:none;position:fixed;top:50px;right:0;left:0;z-index:9998;border-bottom:1px solid #e5e5e5;background:#ffffff;white-space:nowrap}
.header_form .search_p fieldset {margin:0;padding:5px 20px 10px;border:none}
.header_form .search_p legend {display:none}
.header_form .search_p .search_form {box-sizing:border-box;position:relative;max-width:400px;margin:0 auto;padding-right:40px;}
.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #000000;}
.header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:35px;margin:0;padding:0 5px;border:none;background:transparent;font-size:14px;color:#bbbbbb;}
.header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:35px;background:transparent;font-size:0}
.header_form .search_p .search_form button:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#000000;text-align:center;}
.header_form:hover .btn_header_form:before, .header_form.on .btn_header_form:before {color:#0092a9}
.header_form.on .search_p {display:block}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:0px}

#footer {overflow:hidden;position:relative;background:#282835;}
#footer #btn_site_top {position:fixed;bottom: 80px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#0092a9;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';display:block;font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff;text-align:center;}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .f_inner {padding:15px 15px 150px 15px;}
#footer .f_logo {dipay: block; /*width: 200px;*/ margin: 0 auto;text-align:center; }
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block;margin-left:15px;}
#footer .fnb ul li a {display:inline-block;position:relative;height:25px;line-height:25px;font-size:12px;color:#999999;text-align:center;white-space:nowrap}
#footer .fnb ul li:first-child {margin-left:0;}
#footer .finfo {margin-top:8px;font-size:0;text-align:center}
#footer .finfo p {display:inline-block;position:relative;line-height:15px;margin:0;padding:1px 8px;font-size:12px;color:#999999}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#999999}
#footer .finfo .copyright {margin-top:10px;line-height:16px;font-size:12px;color:#666666;}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative;}
.shgroup .sub_top_bg {overflow:hidden;position:relative}
.shgroup .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-position:center top;background-repeat:no-repeat;background-size:cover;}
.shgroup .sub_top_bg img {visibility:hidden;max-width:none;height:80px;vertical-align:top}
.shgroup .sub_top_text {position:absolute;top:0;right:0;left:0;bottom:0;padding:0}
.shgroup .sub_top_text .top_text_inner {display:table;width:100%;height:100%; position: relative; }
.shgroup .sub_top_text .top_text_inner > p {display:table-cell;margin:0;padding:0;font-size:24px;font-weight:bold;color:#ffffff;text-align:center;vertical-align:middle;line-height:1.2em;letter-spacing:-.03em}

/*  모바일 하단 퀵바  */
.footer-btn { display: grid; grid-template-columns: repeat(5, 1fr); position: fixed; bottom: 0; box-shadow: 0 0 10px 2px rgba(0, 0, 0, .15); z-index: 999; }
.footer-btn .m-quick { background: #00aeff; font-family: 'S-CoreDream-3Light'; color: #fff; display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 5px; border-right: solid 1px rgba(255, 255, 255, .25); padding: 10px 0; font-size: .8rem; }
.footer-btn .m-quick:last-child { border: 0; }

.footer-btn .m-quick img { width: 20%; }
.footer-btn .m-quick:nth-child(2) img { width: 30%;}
.footer-btn .m-quick:nth-child(3) img { width: 25%;}
.footer-btn .m-quick:nth-child(4) img { width: 25%;}
.footer-btn .m-quick:nth-child(5) img { width: 28%;}



/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, .contents_wrap .sub_location, .contents_wrap .sub_top_title, sns-btn {display:none}


/* PC CSS */
@media all and (min-width:1024px) {

        .header-pc { display: block; } 
        .header-m { display: none; } 
        
        .shgroup_mobile { display: none;}

        .contents_wrap .snb_wrap { display: none; }
        #sub_view #container .contents_wrap .snb_wrap { display: none; }
        #sub_view #container .contents_wrap .contents .sub_location, 
        #sub_view #container .contents_wrap .contents .sub_top_title { display: none; }

   
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup .sub_top_text .top_text_inner .snb .m_snb_toggle, #mbtn_right_wrap, .footer-btn {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, .contents_wrap .sub_location, .contents_wrap .sub_top_title {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1240px !important}
	.sub_location, #footer .f_inner, .shgroup .sub_top_text .top_text_inner, .gnb_p > .inner,
	.contents_wrap .sub_location, .contents_wrap .sub_top_title {margin:0 auto;max-width:1240px}

        #footer #btn_site_top { bottom: 10px; }

	/* mypage  서브 네비게이션 넓이값 */
	#container {padding-top: 0;}
	#container .contents_wrap {min-height:500px;}
	#sub_view #container .contents_wrap .contents {padding-top: 0}

	#header {position: relative; z-index:99999; border-bottom:1px solid #e5e5e5; }
	.header.fixed { background: #fff; width: 100%; box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, .1); }
	.header.fixed ul { max-width: 1240px; margin: 0 auto; }
        .header.fixed .dep1 > li > div { top: 50px; }


	.fixed { position: fixed; top: 0; left: 0; width: 100%; }

	#header .logo { display: flex; align-items: center; justify-content: space-between;}
	#header .logo h1 {display:table;width:auto;padding:0;table-layout:fixed;}
	#header .logo h1 span {display:table-cell;width:auto;height:110px;vertical-align:middle;}
	#header .logo h1 span a {display:block;height:auto;}
	#header .logo h1 span img {max-width:250px;max-height:none;}
	#header > .inner {position:relative; max-width: 1240px; margin: 0 auto; transition:all .3s ease-in-out; }
	#header > .inner:after {content:'';display:block;clear:both}
        
        #header .logo .tel-btn { display: flex; align-items: center; gap: 15px; }
        #header .logo .tel-btn img { padding: 10px; border-radius: 10px; background: #0092a9; }
        #header .logo .tel-btn .tel-txt { line-height: 1; }
        #header .logo .tel-btn .tel-txt p { margin: 0; color: #000; font-weight: bold; }
        #header .logo .tel-btn .tel-txt p:nth-child(1) { font-size: 18px; }
        #header .logo .tel-btn .tel-txt p:nth-child(2) { font-size: 32px; }


        #header .logo .sns-btn { display: flex; align-items: center; gap: 72px; }

        #header .logo .sns-btn a img{margin-right:12px;}
        #header .logo .sns-btn a { display: flex; align-items: center; justify-content: center; }
        #header .logo .sns-btn a .sns-btn-txt p {font-size: 15px;}
        #header .logo .sns-btn a .sns-btn-txt p:nth-child(1) {color: #33aae1;margin:0;}
        #header .logo .sns-btn a .sns-btn-txt p:nth-child(2) {color:#727171; margin:0;}
        /*#header .logo .sns-btn a:nth-child(1) { background: #00c63b; }
        #header .logo .sns-btn a:nth-child(2) { background: #f9e000; }
        #header .logo .sns-btn a:nth-child(3) { background: #00c63b; }

        #header .logo .sns-btn a:nth-child(1) img { width: 22px; }
        #header .logo .sns-btn a:nth-child(2) img { width: 30px; }
        #header .logo .sns-btn a:nth-child(3) img { width: 25px; }*/


	.header_form {position:relative;top:auto;right:auto;float:right}
	.header_form .btn_header_form {width:60px;height:110px;}
	.header_form .btn_header_form:before {font-size:30px;color:#bbbbbb}
	.header_form .search_p {top:111px;}
	.header_form .search_p fieldset {padding:25px 0 35px;}
	.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #000000;}
	.header_form .search_p .search_form input {height:50px;font-size:18px;color:#bbbbbb;}
	.header_form .search_p .search_form button {height:50px;}
	.header_form .search_p .search_form button:before {font-size:32px;}

	.gnb_p {position:relative; text-align: right; background: #f6f6f6; border-bottom: solid 1px #ddd; }
        .gnb_p ul li a {display:inline-block;position:relative;height:40px;line-height:40px;font-size:12px;font-weight:bold;color: #8c8e8e;}
        .gnb_p ul {display:inline-block;margin:0;padding:0;font-size: 0;list-style:none}
        .gnb_p ul li {display:inline-block; padding-left: 12px;}


	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold}
	.gnb_p .gnb_list {display:inline-block}
	.gnb_p .gnb_list .btn_gnb_list {width:60px;height:110px;background:none;border:none;font-size:0;text-align:center}
	.gnb_p .gnb_list .btn_gnb_list:before {content:'\e905';display:block;font-family:'icomoon';font-size:28px;font-weight:normal;color:#bbbbbb;text-align:center;}
	.gnb_p .gnb_list ul {box-sizing:border-box;display:none;position:absolute;top:90px;left:50%;z-index:1002;width:120px;margin:0 0 0 -60px;padding:15px 0;border:1px solid #e5e5e5;background:#ffffff;white-space:nowrap}
	.gnb_p .gnb_list ul li {margin:0;padding:0;list-style:none}
	.gnb_p .gnb_list ul li a {display:block;position:relative;padding:6px 10px;font-size:14px;font-weight:bold;color:#999999;text-align:center}
	.gnb_p .gnb_list ul li a:hover {color:#0092a9}
	.gnb_p .gnb_list:hover .btn_gnb_list:before,
	.gnb_p .gnb_list.on .btn_gnb_list:before {color:#0092a9}
	.gnb_p .gnb_list.on ul {display:block}


        .lnb_p {display:block; width: 100%; margin: 0 auto; position:fixed;}
	.lnb_p ul {margin:0;padding:0;list-style:none; }
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li { position:relative;min-width:194px;table-layout:fixed; float: left; background: #33aae1;  transition:all 0.3s ease-in-out;}
	.lnb_p .dep1 > li:nth-child(1), .lnb_p .dep1 > li:nth-child(1):hover > a{border-radius: 0 0 0 15px}
	.lnb_p .dep1 > li:last-child, .lnb_p .dep1 > li:last-child:hover > a{border-radius: 0 0 15px 0}
	.lnb_p .dep1 > li:hover > a {background:#038bca;}
	.lnb_p .dep1 > li > a {display:flex;position:relative;z-index:1001;width:100%;height: 50px;justify-content: center;}

	/*.lnb_p .dep1 > li.on > a:before, .lnb_p .dep1 > li:hover > a:before {content:'';position:absolute;right:1px;bottom:-1px;left:1px;height:1px;background:#584a32}*/
	.lnb_p .dep1 > li > a > span {display:flex;padding:0 30px 0 40px;font-size:16px;font-weight:400;color:#fff;vertical-align:middle;text-align:center;letter-spacing:-.03em;align-items: center; justify-content: center; transition:all 0.3s ease-in-out;}
	.lnb_p .dep1 > li:hover > a > span{font-weight:600;}

	/* 세모 화살표 */
	.lnb_p .dep1 > li > a > span .shape{font-size:12px; padding: 0 0 0 10px; transition:all 0.3s ease-in-out;}

	.lnb_p .dep1 > li.on > a > span, .lnb_p .dep1 > li:hover > a > span .shape{padding-top:5px;}

	.lnb_p .dep1 > li.on > a > span {opacity: 0.8;}
	.lnb_p .dep1 > li > div { box-sizing:border-box; visibility:hidden; position:absolute; top: 50px; left:0; z-index:1000; width:100%; 
                                  padding:40px 0; border-top:1px solid #e5e5e5; background:#ffffff;}
.lnb_p .dep1 > li:nth-child(1) > div{ border-radius:15px 0 0 15px;}
.lnb_p .dep1 > li:last-child > div{ border-radius:0 15px 15px 0;}
	.lnb_p .dep1 > li:first-child .dep2 {border-left:1px solid #e8e8e8;}
	.lnb_p .dep2 { box-sizing:border-box; position:relative; border-right:1px solid #e8e8e8; font-size:0; opacity:0; }
	.lnb_p .dep2 > ul {padding-bottom:30px;}
	.lnb_p .dep2 > ul > li > a {padding:6px 10px;font-size:14px;font-weight:400;color:#999999;text-align:center;letter-spacing:-.03em;}
	.lnb_p .dep2 > ul > li.on > a,
	.lnb_p .dep2 > ul > li:hover > a {color:#00aeff;font-weight:600;}
	.lnb_p .lnb_p_bg {visibility:hidden;position:absolute;right:0;left:50%;/*border-top:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8; */}


	#footer .f_inner {box-sizing:border-box;position:relative;padding:48px 0 50px 210px;}
	#footer .f_logo {display:block;position:absolute;top:50px;left:0;width:200px;}
	#footer .fnb ul {text-align:left;}
	#footer .fnb ul li a {font-size:13px;font-weight:bold;}
	#footer .finfo {text-align:left;}
	#footer .finfo p {margin:0 12px 0 0;padding:0;font-size:13px;font-weight:bold;}
	#footer .finfo .copyright {margin-top:12px;font-size:13px;font-weight:bold;}

	/* sub page */
.shgroup .sub_top_bg:before {background-size:auto;}
	.shgroup .sub_top_bg img {max-width:none;height:auto;}
	.shgroup .sub_top_text .top_text_inner > p {font-size:48px;line-height:1.15em;}
.shgroup .sub_top_text .top_text_inner .snb_wrap .snb .dep1 { margin: 0; padding: 0; position: absolute; bottom: 0; list-style: none; display: table; table-layout: fixed; width: 100%; }
.shgroup .sub_top_text .top_text_inner .snb_wrap .snb .dep1 li { border: solid 1px rgba(255, 255, 255, .3); border-bottom: 0; background: rgba(255, 255, 255, .3); text-align: center; display: table-cell; }
.shgroup .sub_top_text .top_text_inner .snb_wrap .snb .dep1 li a { color: rgba(255, 255, 255, .6); font-size: 19px; padding: 10px 15px; display: block; transition: ease .2s;  }
.shgroup .sub_top_text .top_text_inner .snb_wrap .snb .dep1 li a:hover { color: rgba(255, 255, 255, 1); }

.shgroup .sub_top_text .top_text_inner .snb_wrap .snb .dep1 li.on { background: #4ea1ce; border-color: #4ea1ce; }
.shgroup .sub_top_text .top_text_inner .snb_wrap .snb .dep1 li.on a { color: rgba(255, 255, 255, 1);}



	#sub_view #container .contents_wrap {padding-bottom:60px;}
	#sub_view #container .contents_wrap .snb_wrap {position:relative;background:#0092a9}
	#sub_view #container .contents_wrap .snb {max-width:1240px;margin:0 auto;}
	#sub_view #container .contents_wrap .snb .dep1 { display:table;position:static;left:auto;right:auto;min-width:auto;width:100%;padding:0;white-space:normal;border:none;table-layout:fixed;}
	#sub_view #container .contents_wrap .snb .dep1.on {display:table;}
	#sub_view #container .contents_wrap .snb .dep1 li {display:table-cell;border:none;border-right:1px solid rgba(255,255,255,.2);text-align:center;vertical-align:middle}
	#sub_view #container .contents_wrap .snb .dep1 li a {box-sizing:border-box;display:table;width:100%;height:auto;line-height:1.3em;padding:0;background:none;font-size:16px;font-weight:bold;color:#ffffff;transition:.1s background ease-in-out}
	#sub_view #container .contents_wrap .snb .dep1 li a > span {box-sizing:border-box;display:table-cell;height:50px;padding:5px 10px;text-align:center;vertical-align:middle;letter-spacing:-.02em}
	#sub_view #container .contents_wrap .snb .dep1 li:first-child {border-left:1px solid rgba(255,255,255,.2)}
	#sub_view #container .contents_wrap .snb .dep1 li.on a,
	#sub_view #container .contents_wrap .snb .dep1 li:hover a {background:#ffffff;color:#0092a9}




	#sub_view #container .contents_wrap {padding-bottom: 0px;}
	
}


/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {

/* 모바일 메뉴 */

#sub_view #container .contents_wrap .snb {position:relative;}
#sub_view #container .contents_wrap .snb .m_snb_toggle {box-sizing:border-box;display:block;position:relative;width:100%;height:40px;line-height:40px;padding:0 15px;border:none;background:#0092a9;font-size:15px;font-weight:bold;color:#ffffff;text-align:left;letter-spacing:-.03em;}
#sub_view #container .contents_wrap .snb .m_snb_toggle:before {content:'';position:absolute;top:8px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:#ffffff}
#sub_view #container .contents_wrap .snb .m_snb_toggle:after {content:'';position:absolute;top:2px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:#0092a9}
#sub_view #container .contents_wrap .snb .m_snb_toggle.on:before {top:-10px;border-top-color:transparent;border-bottom-color:#ffffff}
#sub_view #container .contents_wrap .snb .m_snb_toggle.on:after {top:-4px;border-top-color:transparent;border-bottom-color:#0092a9}
#sub_view #container .contents_wrap .snb .dep1.on {display:block;}
#sub_view #container .contents_wrap .snb .dep1 li {margin:0;padding:0;border-bottom:1px solid #dedede;list-style:none;}
#sub_view #container .contents_wrap .snb .dep1 li a {display:block;padding: 0 15px;background:#fff;font-size:13px;}

/* location */
	.contents_wrap .sub_location {margin-bottom:20px;text-align:right;}
	.contents_wrap .sub_location > span {display:inline-block;margin-left:8px;font-family:'Malgun Gothic', sans-serif;font-size:12px;color:#777777;line-height:20px;letter-spacing:-.03em;vertical-align:top}
	.contents_wrap .sub_location > span:first-child {margin-left:0}
	.contents_wrap .sub_location .loc_home {width:15px;height:20px;font-size:0}
	.contents_wrap .sub_location .loc_home:before {content:'\e900';display:inline-block;font-family:'icomoon';font-size:15px;font-weight:normal;vertical-align:top}
	.contents_wrap .sub_location .loc_arrow {font-family:'Gulim', '굴림'}
	.contents_wrap .sub_top_title {margin-bottom:50px;padding:0;font-size:42px;color:#000000;text-align:center;line-height:1.2em;letter-spacing:-.03em;}


        .header-pc { display: none; } 
        .header-m { display: block; } 
        .snb-pc { display: none; }

        .shgroup_mobile { display: block;}
        .shgroup_pc { display: none; }


.shgroup_mobile {position:relative}
.shgroup_mobile > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#00aeff;font-size:18px;color:#ffffff;text-align:center}
.shgroup_mobile > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup_mobile > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup_mobile > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup_mobile > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup_mobile > a i {left:0}
.shgroup_mobile > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup_mobile > a i:after {margin:-8px 0 0 -10px;border-right-color:#016dff;}

.contents_wrap .snb_wrap {width:100%; height:43px; display:inline-block;}
.contents_wrap .snb {position:relative}
.contents_wrap .snb > div {overflow-x:scroll}
.contents_wrap .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #1c3d7c;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
.contents_wrap .snb ul li {display:inline-block}
.contents_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:16px}
.contents_wrap .snb ul li.on a {color:#0f3184; font-weight: bold;}
.contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
.contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#0092a9;}
.contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
.contents_wrap .snb i.next {right:0;left:inherit}
.contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#0092a9;}
.contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}


	#viewport {position:relative;width:100%}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-2px;border:5px solid transparent;border-top-color:#777}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#777}
	.side_menu .dep1 > li > a {display:block;position:relative;height:42px;line-height:42px;padding:0 35px 0 15px;border-bottom:1px solid #dedede;background:#fff;font-size:13px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none;padding:8px 0;border-bottom:1px solid #dedede;background:#f2f2f2;}
	.side_menu .dep2 > li > a {display:block;position:relative;padding:3px 15px 3px 23px;font-size:13px;font-weight:bold;color:#999;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep1 > li.active > a {color:#00aeff;}
	.side_menu .dep1 > li.active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:0;width:220px;height:100%;padding:50px 0 0;box-sizing:border-box;background:#ffffff;z-index:1190;transition:all 300ms ease}
	#viewport #left_side {left:-220px}
	#viewport #right_side {right:-220px}
	#viewport.on.toggle_left #left_side {visibility:visible;left:0}
	#viewport.on.toggle_right #right_side {visibility:visible;right:0}
	#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;left:0;z-index:1180;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;transition:visibility 0s 0.3s, opacity 0s 0.3s}
	#viewport.on #close_side {visibility:visible;opacity:1;transition:visibiliy 0s 0s, opacity 0s 0s}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}
